﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <title>Index</title>
</head>
<body>
    <div>
        <h2>Tablas de multiplicar del 2 al 10</h2>
        @for (var x = 2; x <= 10; x++)
        {
            @*@Html.ActionLink($"Tabla del {@x}", "Tabla", new { valor = x });*@
            <!--Pasarle formato o css.-->
            @*@Html.ActionLink($"Tabla del {@x}", "Tabla", new { valor = x }, new {Target = "_blank", style = "font-size: 30px"})*@
            <!--Pasarle formato pero con bootstrap.-->
            @Html.ActionLink($"Tabla del {@x}", "Tabla", new { valor = x }, new {Target = "_blank", @class = "btn btn-danger", role = "button"})
            <br />
        }
    </div>
</body>
</html>
